Libreoffice 5.0.1 packages

Here you can post links to your contributed packages.
Post Reply

User avatar
zAchAry
Posts: 804
Joined: 11. May 2010, 09:02
Location: Israel

Re: Libreoffice 5.0.1 packages

Post by zAchAry » 7. Sep 2015, 05:35

I am not sure if this is a proper thread to ask; why does not Salix get to have updated packages of QupZilla and Midori web browsers?
Image
Help to make Slackware easier Donate to Salix

djemos
Salix Warrior
Posts: 1069
Joined: 29. Dec 2009, 13:45
Location: Greece

Re: Libreoffice 5.0.1 packages

Post by djemos » 7. Sep 2015, 09:01

zAchAry wrote:I am not sure if this is a proper thread to ask; why does not Salix get to have updated packages of QupZilla and Midori web browsers?
Because it has to be stable.
Here are updated packages for qupzilla, midori, vala (need for midori to build), tor-browser They are compiled on slackware current. So if don't run on 14.1 just build them yourself.

User avatar
zAchAry
Posts: 804
Joined: 11. May 2010, 09:02
Location: Israel

Re: Libreoffice 5.0.1 packages

Post by zAchAry » 7. Sep 2015, 10:50

I use QupZilla SLKBUILD to build later versions of QupZilla.

Latest versions of QupZilla crashes much less than the current version which is available in Salix OS repository, version 1.6.1; for instance, AdBlock in QupZilla 1.6.1 is not stable.
Image
Help to make Slackware easier Donate to Salix

tessi
Posts: 10
Joined: 22. Mar 2015, 08:59

Re: Libreoffice 5.0.1 packages

Post by tessi » 8. Sep 2015, 08:54

I use qupzilla-1.8.6 since march on two installs,fluxbox and kde versions.No problems

Post Reply